@charset "utf-8";
@import url('global.css');
/* CSS Document */

.article{ width:962px; margin:0 auto;}
.article_left{ width:688px;float:left;}
.article_article{ width:688px; border:1px solid #dbdbdb;  background:url(../images/list_left_bg.gif) no-repeat;}
.article_article .position{line-height:46px; margin-left:25px;}
.article_article .position strong{ color:#4a4a4a; font-size:12px;}
.article_article .position a{ color:#4e4e4e;}
.article_article h1{ font-size:16px; color:#676767; width:688px; height:40px; text-align:center; margin-top:20px;}
.article_article .a_info{ width:688px; text-align:center; height:30px;color:#676767;}
.article_article .arc_content{
    clear: both;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto;
	padding:0 15px;
	overflow:hidden;
}
.article_article .arc_content p{  text-indent:2em}
.article_article .share{ width:650px; height:20px; margin-left:20px; margin-top:10px; margin-bottom:20px;}
.article_left .likearticle { width:688px; border:1px solid #dbdbdb; overflow:hidden;}
.article_left .likearticle h3{ width:685px; height:41px; background:url(../images/likeartice_bg.gif) bottom no-repeat; overflow:hidden; line-height:500px;}
.likearticle .likearticle_list{ margin-top:10px;}
.article_left .likearticle li{ float:left; width:310px; margin-left:20px; line-height:24px;}

.article_right{ width:264px; height:1000px; margin-left:10px; _margin-left:8px; float:left;}
.article_right .download{ height:401px; border:1px solid #dbdbdb;}
.article_right .download_botton{ width:262px; height:71px; margin-top:17px;}


.article_right .book{ width:262px; height:272px; border:1px solid #dbdbdb;}
.article_right .book h3{ font-size:14px; height:37px; line-height:37px;background:url(../images/list_title_bg1.gif) no-repeat;}
.article_right .book span{ float:right; margin-right:15px;}
.article_right .book span a{ text-decoration:none; color:#757575; font-weight:normal; font-size:12px;} 

.article_right .book .alist{ width: 233px; height:200px;}
.article_right .book .alist li{ width:230px; line-height:23px;margin-left:7px;}
.article_right .book .alist li a{ color:#757575; text-decoration:none;}

.article_right .rand{ width:262px; height:272px; border:1px solid #dbdbdb;}
.article_right .rand h3{ font-size:14px; height:37px; line-height:37px;background:url(../images/list_title_bg2.gif) no-repeat;}
.article_right .rand span{ float:right; margin-right:15px;}
.article_right .rand span a{ text-decoration:none; color:#757575; font-weight:normal; font-size:12px;} 

.article_right .rand .alist{ width: 233px; height:200px;}
.article_right .rand .alist li{ width:230px; line-height:23px;margin-left:7px;}
.article_right .rand .alist li a{ color:#757575; text-decoration:none;}
.article_right .contact { width:262px; height:148px; border:1px solid #dbdbdb;}

.handle {width:90%; margin:20px auto; overflow:hidden; border-bottom:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; padding:8px 0;} 
.handle a:hover {text-decoration:underline;}

.article_article_2{ width:86%; border:0px solid #dbdbdb; }
.article_article_2 .position{line-height:46px; margin-left:25px;}
.article_article_2 .position strong{ color:#4a4a4a; font-size:12px;}
.article_article_2 .position a{ color:#4e4e4e;}
.article_article_2 h1{ font-size:16px; color:#676767; width:688px; height:40px; text-align:left; margin-top:20px;}
.article_article_2 .a_info{ width:80%; text-align:center; height:30px;color:#676767;}
.article_article_2 .arc_content_2{
    clear: both;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto;
	padding:0 15px;
	overflow:hidden;
}
.article_article_2 .arc_content p{  text-indent:0em}
